[RCD] minimum version requirements for plugins

Thomas Bruederli thomas at roundcube.net
Thu Sep 22 16:39:01 CEST 2011


On Wed, Aug 10, 2011 at 10:32, Thomas Bruederli <thomas at roundcube.net> wrote:
> Any effort towards a working plugin repository would be highly
> appreciated. It's already years ago since we started working on such a
> repository based on PEAR packages and installer. This would allow
> version control and dependencies amongst plugins. I just asked Till
> whether he will finish that yet stalled project or not. Once we get an
> answer from him, we can move forward.
>
> I'll certainly be available for some architectural discussion and
> decisions if necessary.

Hello again,

Since I never got an answer from Till, I guess we no longer wanna wait
for something that never happens. Any efforts to get a working plugin
repository up and running are very appreciated. I think the approach
to use some existing packaging software such as PEAR is still good.

Cor, would you like to continue with that (it's already on your
server) or do you have anything else in mind?

~Thomas
_______________________________________________
List info: http://lists.roundcube.net/dev/
BT/aba52c80



More information about the Dev mailing list